<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_webtools_ar"
	label="Babel Language Pack for webtools in Arabic (62.03%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version=".v20230216025443">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for webtools in Arabic</description>
	<plugin fragment="true" id="org.eclipse.jem.beaninfo.nl_ar" unpack="false" version=".v20230216025443" download-size="3299" install-size="3299" />
	<plugin fragment="true" id="org.eclipse.jem.beaninfo.vm.common.nl_ar" unpack="false" version=".v20230216025443" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.jem.beaninfo.vm.nl_ar" unpack="false" version=".v20230216025443" download-size="3251" install-size="3251" />
	<plugin fragment="true" id="org.eclipse.jem.nl_ar" unpack="false" version=".v20230216025443" download-size="3980" install-size="3980" />
	<plugin fragment="true" id="org.eclipse.jem.proxy.nl_ar" unpack="false" version=".v20230216025443" download-size="7951" install-size="7951" />
	<plugin fragment="true" id="org.eclipse.jem.util.nl_ar" unpack="false" version=".v20230216025443" download-size="2343" install-size="2343" />
	<plugin fragment="true" id="org.eclipse.jem.workbench.nl_ar" unpack="false" version=".v20230216025443" download-size="2598" install-size="2598" />
	<plugin fragment="true" id="org.eclipse.jpt.common.branding.nl_ar" unpack="false" version=".v20230216025443" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.jpt.common.core.nl_ar" unpack="false" version=".v20230216025443" download-size="1455" install-size="1455" />
	<plugin fragment="true" id="org.eclipse.jpt.common.eclipselink.branding.nl_ar" unpack="false" version=".v20230216025443" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.jpt.common.eclipselink.core.nl_ar" unpack="false" version=".v20230216025443" download-size="1459" install-size="1459" />
	<plugin fragment="true" id="org.eclipse.jpt.common.eclipselink.feature.nl_ar" unpack="false" version=".v20230216025443" download-size="1993" install-size="1993" />
	<plugin fragment="true" id="org.eclipse.jpt.common.feature.nl_ar" unpack="false" version=".v20230216025443" download-size="1988" install-size="1988" />
	<plugin fragment="true" id="org.eclipse.jpt.common.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="2432" install-size="2432" />
	<plugin fragment="true" id="org.eclipse.jpt.common.utility.nl_ar" unpack="false" version=".v20230216025443" download-size="1457" install-size="1457" />
	<plugin fragment="true" id="org.eclipse.jpt.dbws.eclipselink.branding.nl_ar" unpack="false" version=".v20230216025443" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.jpt.dbws.eclipselink.core.gen.nl_ar" unpack="false" version=".v20230216025443" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.jpt.dbws.eclipselink.feature.nl_ar" unpack="false" version=".v20230216025443" download-size="1993" install-size="1993" />
	<plugin fragment="true" id="org.eclipse.jpt.dbws.eclipselink.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="2239" install-size="2239" />
	<plugin fragment="true" id="org.eclipse.jpt.doc.isv.nl_ar" unpack="false" version=".v20230216025443" download-size="1452" install-size="1452" />
	<plugin fragment="true" id="org.eclipse.jpt.doc.user.nl_ar" unpack="false" version=".v20230216025443" download-size="1453" install-size="1453" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.branding.nl_ar" unpack="false" version=".v20230216025443" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.core.nl_ar" unpack="false" version=".v20230216025443" download-size="1454" install-size="1454" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.core.schemagen.nl_ar" unpack="false" version=".v20230216025443" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.eclipselink.branding.nl_ar" unpack="false" version=".v20230216025443" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.eclipselink.core.nl_ar" unpack="false" version=".v20230216025443" download-size="1459" install-size="1459" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.eclipselink.core.schemagen.nl_ar" unpack="false" version=".v20230216025443" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.eclipselink.feature.nl_ar" unpack="false" version=".v20230216025443" download-size="1993" install-size="1993" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.eclipselink.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.feature.nl_ar" unpack="false" version=".v20230216025443" download-size="1988" install-size="1988" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="2422" install-size="2422" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.annotate.nl_ar" unpack="false" version=".v20230216025443" download-size="1456" install-size="1456" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.branding.nl_ar" unpack="false" version=".v20230216025443" download-size="1457" install-size="1457" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.core.nl_ar" unpack="false" version=".v20230216025443" download-size="2108" install-size="2108" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.core.tests.extension.resource.nl_ar" unpack="false" version=".v20230216025443" download-size="1468" install-size="1468" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.db.nl_ar" unpack="false" version=".v20230216025443" download-size="1453" install-size="1453" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.db.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="1455" install-size="1455" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.eclipselink.branding.nl_ar" unpack="false" version=".v20230216025443" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.eclipselink.core.ddlgen.nl_ar" unpack="false" version=".v20230216025443" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.eclipselink.core.nl_ar" unpack="false" version=".v20230216025443" download-size="1459" install-size="1459" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.eclipselink.feature.nl_ar" unpack="false" version=".v20230216025443" download-size="1993" install-size="1993" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.eclipselink.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="4131" install-size="4131" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.feature.nl_ar" unpack="false" version=".v20230216025443" download-size="1988" install-size="1988" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.gen.nl_ar" unpack="false" version=".v20230216025443" download-size="1453" install-size="1453" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="8688" install-size="8688" />
	<plugin fragment="true" id="org.eclipse.jpt.jpadiagrameditor.branding.nl_ar" unpack="false" version=".v20230216025443" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.jpt.jpadiagrameditor.doc.user.nl_ar" unpack="false" version=".v20230216025443" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.jpt.jpadiagrameditor.feature.nl_ar" unpack="false" version=".v20230216025443" download-size="1996" install-size="1996" />
	<plugin fragment="true" id="org.eclipse.jpt.jpadiagrameditor.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="3246" install-size="3246" />
	<plugin fragment="true" id="org.eclipse.jsf.branding.nl_ar" unpack="false" version=".v20230216025443" download-size="1456" install-size="1456" />
	<plugin fragment="true" id="org.eclipse.json.nl_ar" unpack="false" version=".v20230216025443" download-size="1447" install-size="1447" />
	<plugin fragment="true" id="org.eclipse.jst.common.annotations.controller.nl_ar" unpack="false" version=".v20230216025443" download-size="2518" install-size="2518" />
	<plugin fragment="true" id="org.eclipse.jst.common.annotations.core.nl_ar" unpack="false" version=".v20230216025443" download-size="2196" install-size="2196" />
	<plugin fragment="true" id="org.eclipse.jst.common.annotations.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="2158" install-size="2158" />
	<plugin fragment="true" id="org.eclipse.jst.common.fproj.enablement.jdt.sdk.nl_ar" unpack="false" version=".v20230216025443" download-size="1467" install-size="1467" />
	<plugin fragment="true" id="org.eclipse.jst.common.frameworks.nl_ar" unpack="false" version=".v20230216025443" download-size="1459" install-size="1459" />
	<plugin fragment="true" id="org.eclipse.jst.common.project.facet.core.nl_ar" unpack="false" version=".v20230216025443" download-size="3685" install-size="3685" />
	<plugin fragment="true" id="org.eclipse.jst.common.project.facet.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="5292" install-size="5292" />
	<plugin fragment="true" id="org.eclipse.jst.common.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="2772" install-size="2772" />
	<plugin fragment="true" id="org.eclipse.jst.ejb.doc.user.nl_ar" unpack="false" version=".v20230216025443" download-size="1456" install-size="1456" />
	<plugin fragment="true" id="org.eclipse.jst.ejb.ui.infopop.nl_ar" unpack="false" version=".v20230216025443" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.jst.ejb.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="4257" install-size="4257" />
	<plugin fragment="true" id="org.eclipse.jst.enterprise_core.feature.nl_ar" unpack="false" version=".v20230216025443" download-size="2003" install-size="2003" />
	<plugin fragment="true" id="org.eclipse.jst.enterprise_ui.feature.nl_ar" unpack="false" version=".v20230216025443" download-size="2002" install-size="2002" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.core.nl_ar" unpack="false" version=".v20230216025443" download-size="36179" install-size="36179" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.doc.user.nl_ar" unpack="false" version=".v20230216025443" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ejb.annotation.model.nl_ar" unpack="false" version=".v20230216025443" download-size="3874" install-size="3874" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ejb.annotations.emitter.nl_ar" unpack="false" version=".v20230216025443" download-size="1468" install-size="1468" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ejb.annotations.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="3887" install-size="3887" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ejb.annotations.xdoclet.nl_ar" unpack="false" version=".v20230216025443" download-size="3495" install-size="3495" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ejb.nl_ar" unpack="false" version=".v20230216025443" download-size="28898" install-size="28898" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.infopop.nl_ar" unpack="false" version=".v20230216025443" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.jca.nl_ar" unpack="false" version=".v20230216025443" download-size="2788" install-size="2788" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.jca.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="2550" install-size="2550" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.navigator.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="3712" install-size="3712" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.nl_ar" unpack="false" version=".v20230216025443" download-size="32006" install-size="32006" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="17381" install-size="17381" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.web.nl_ar" unpack="false" version=".v20230216025443" download-size="19358" install-size="19358" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.webservice.nl_ar" unpack="false" version=".v20230216025443" download-size="3324" install-size="3324" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.webservice.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="3019" install-size="3019" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.xdoclet.runtime.nl_ar" unpack="false" version=".v20230216025443" download-size="2608" install-size="2608" />
	<plugin fragment="true" id="org.eclipse.jst.jee.ejb.nl_ar" unpack="false" version=".v20230216025443" download-size="2705" install-size="2705" />
	<plugin fragment="true" id="org.eclipse.jst.jee.nl_ar" unpack="false" version=".v20230216025443" download-size="1453" install-size="1453" />
	<plugin fragment="true" id="org.eclipse.jst.jee.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="2836" install-size="2836" />
	<plugin fragment="true" id="org.eclipse.jst.jee.web.nl_ar" unpack="false" version=".v20230216025443" download-size="1456" install-size="1456" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.apache.trinidad.tagsupport.nl_ar" unpack="false" version=".v20230216025443" download-size="3289" install-size="3289" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.common.nl_ar" unpack="false" version=".v20230216025443" download-size="2866" install-size="2866" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.common.runtime.nl_ar" unpack="false" version=".v20230216025443" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.common.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="4808" install-size="4808" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.core.nl_ar" unpack="false" version=".v20230216025443" download-size="6568" install-size="6568" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.doc.dev.nl_ar" unpack="false" version=".v20230216025443" download-size="1456" install-size="1456" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.doc.user.nl_ar" unpack="false" version=".v20230216025443" download-size="1457" install-size="1457" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.facelet.core.nl_ar" unpack="false" version=".v20230216025443" download-size="1844" install-size="1844" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.facelet.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.facesconfig.nl_ar" unpack="false" version=".v20230216025443" download-size="5897" install-size="5897" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.facesconfig.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="7526" install-size="7526" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.metadataprocessingtests2.nl_ar" unpack="false" version=".v20230216025443" download-size="1469" install-size="1469" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.standard.tagsupport.nl_ar" unpack="false" version=".v20230216025443" download-size="3763" install-size="3763" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.test.util.nl_ar" unpack="false" version=".v20230216025443" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="4655" install-size="4655" />
	<plugin fragment="true" id="org.eclipse.jst.jsp.core.nl_ar" unpack="false" version=".v20230216025443" download-size="3243" install-size="3243" />
	<plugin fragment="true" id="org.eclipse.jst.jsp.tests.encoding.nl_ar" unpack="false" version=".v20230216025443" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.jst.jsp.ui.infopop.nl_ar" unpack="false" version=".v20230216025443" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.jst.jsp.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="6441" install-size="6441" />
	<plugin fragment="true" id="org.eclipse.jst.pagedesigner.jsf.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="5191" install-size="5191" />
	<plugin fragment="true" id="org.eclipse.jst.pagedesigner.jsp.core.nl_ar" unpack="false" version=".v20230216025443" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.jst.pagedesigner.nl_ar" unpack="false" version=".v20230216025443" download-size="11022" install-size="11022" />
	<plugin fragment="true" id="org.eclipse.jst.server.core.nl_ar" unpack="false" version=".v20230216025443" download-size="3606" install-size="3606" />
	<plugin fragment="true" id="org.eclipse.jst.server.generic.core.nl_ar" unpack="false" version=".v20230216025443" download-size="3742" install-size="3742" />
	<plugin fragment="true" id="org.eclipse.jst.server.generic.jboss.nl_ar" unpack="false" version=".v20230216025443" download-size="1920" install-size="1920" />
	<plugin fragment="true" id="org.eclipse.jst.server.generic.jonas.nl_ar" unpack="false" version=".v20230216025443" download-size="1931" install-size="1931" />
	<plugin fragment="true" id="org.eclipse.jst.server.generic.oc4j.nl_ar" unpack="false" version=".v20230216025443" download-size="2015" install-size="2015" />
	<plugin fragment="true" id="org.eclipse.jst.server.generic.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="3129" install-size="3129" />
	<plugin fragment="true" id="org.eclipse.jst.server.pde.nl_ar" unpack="false" version=".v20230216025443" download-size="1459" install-size="1459" />
	<plugin fragment="true" id="org.eclipse.jst.server.preview.adapter.nl_ar" unpack="false" version=".v20230216025443" download-size="2975" install-size="2975" />
	<plugin fragment="true" id="org.eclipse.jst.server.tomcat.core.nl_ar" unpack="false" version=".v20230216025443" download-size="4820" install-size="4820" />
	<plugin fragment="true" id="org.eclipse.jst.server.tomcat.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="3697" install-size="3697" />
	<plugin fragment="true" id="org.eclipse.jst.server.ui.doc.user.nl_ar" unpack="false" version=".v20230216025443" download-size="1467" install-size="1467" />
	<plugin fragment="true" id="org.eclipse.jst.server.ui.infopop.nl_ar" unpack="false" version=".v20230216025443" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.jst.server.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="2797" install-size="2797" />
	<plugin fragment="true" id="org.eclipse.jst.server.websphere.core.nl_ar" unpack="false" version=".v20230216025443" download-size="1783" install-size="1783" />
	<plugin fragment="true" id="org.eclipse.jst.servlet.ui.infopop.nl_ar" unpack="false" version=".v20230216025443" download-size="1493" install-size="1493" />
	<plugin fragment="true" id="org.eclipse.jst.servlet.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="6627" install-size="6627" />
	<plugin fragment="true" id="org.eclipse.jst.standard.schemas.nl_ar" unpack="false" version=".v20230216025443" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.jst.validation.sample.nl_ar" unpack="false" version=".v20230216025443" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.jst.web_core.feature.nl_ar" unpack="false" version=".v20230216025443" download-size="1989" install-size="1989" />
	<plugin fragment="true" id="org.eclipse.jst.web_ui.feature.nl_ar" unpack="false" version=".v20230216025443" download-size="1989" install-size="1989" />
	<plugin fragment="true" id="org.eclipse.jst.ws.annotations.core.nl_ar" unpack="false" version=".v20230216025443" download-size="1459" install-size="1459" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis.consumption.core.nl_ar" unpack="false" version=".v20230216025443" download-size="4303" install-size="4303" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis.consumption.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="5013" install-size="5013" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis.creation.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="4244" install-size="4244" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis.infopop.nl_ar" unpack="false" version=".v20230216025443" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis.ui.doc.user.nl_ar" unpack="false" version=".v20230216025443" download-size="1466" install-size="1466" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.consumption.core.nl_ar" unpack="false" version=".v20230216025443" download-size="2940" install-size="2940" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.consumption.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="1468" install-size="1468" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.core.nl_ar" unpack="false" version=".v20230216025443" download-size="2780" install-size="2780" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.creation.core.nl_ar" unpack="false" version=".v20230216025443" download-size="2907" install-size="2907" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.creation.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="1466" install-size="1466" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.tests.performance.nl_ar" unpack="false" version=".v20230216025443" download-size="1472" install-size="1472" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.ui.doc.user.nl_ar" unpack="false" version=".v20230216025443" download-size="1467" install-size="1467" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2tools.feature.nl_ar" unpack="false" version=".v20230216025443" download-size="2003" install-size="2003" />
	<plugin fragment="true" id="org.eclipse.jst.ws.consumption.infopop.nl_ar" unpack="false" version=".v20230216025443" download-size="1469" install-size="1469" />
	<plugin fragment="true" id="org.eclipse.jst.ws.consumption.nl_ar" unpack="false" version=".v20230216025443" download-size="5213" install-size="5213" />
	<plugin fragment="true" id="org.eclipse.jst.ws.consumption.ui.doc.user.nl_ar" unpack="false" version=".v20230216025443" download-size="1471" install-size="1471" />
	<plugin fragment="true" id="org.eclipse.jst.ws.consumption.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="11908" install-size="11908" />
	<plugin fragment="true" id="org.eclipse.jst.ws.creation.ejb.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="1581" install-size="1581" />
	<plugin fragment="true" id="org.eclipse.jst.ws.creation.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="3175" install-size="3175" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.consumption.core.nl_ar" unpack="false" version=".v20230216025443" download-size="2464" install-size="2464" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.consumption.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.core.nl_ar" unpack="false" version=".v20230216025443" download-size="1457" install-size="1457" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.creation.core.nl_ar" unpack="false" version=".v20230216025443" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.creation.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="2835" install-size="2835" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.doc.user.nl_ar" unpack="false" version=".v20230216025443" download-size="1459" install-size="1459" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.feature.nl_ar" unpack="false" version=".v20230216025443" download-size="1992" install-size="1992" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="2921" install-size="2921" />
	<plugin fragment="true" id="org.eclipse.jst.ws.doc.user.nl_ar" unpack="false" version=".v20230216025443" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.jst.ws.infopop.nl_ar" unpack="false" version=".v20230216025443" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxb.core.nl_ar" unpack="false" version=".v20230216025443" download-size="2700" install-size="2700" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxrs.core.nl_ar" unpack="false" version=".v20230216025443" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxrs.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="2689" install-size="2689" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.core.nl_ar" unpack="false" version=".v20230216025443" download-size="2791" install-size="2791" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.doc.isv.nl_ar" unpack="false" version=".v20230216025443" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.doc.user.nl_ar" unpack="false" version=".v20230216025443" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.dom.doc.isv.nl_ar" unpack="false" version=".v20230216025443" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.dom.feature.nl_ar" unpack="false" version=".v20230216025443" download-size="2002" install-size="2002" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.dom.integration.nl_ar" unpack="false" version=".v20230216025443" download-size="3125" install-size="3125" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.dom.runtime.nl_ar" unpack="false" version=".v20230216025443" download-size="1466" install-size="1466" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.dom.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="2050" install-size="2050" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.feature.nl_ar" unpack="false" version=".v20230216025443" download-size="1994" install-size="1994" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.testutils.nl_ar" unpack="false" version=".v20230216025443" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="3343" install-size="3343" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.utils.nl_ar" unpack="false" version=".v20230216025443" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.jst.ws.nl_ar" unpack="false" version=".v20230216025443" download-size="4112" install-size="4112" />
	<plugin fragment="true" id="org.eclipse.jst.ws.tests.performance.nl_ar" unpack="false" version=".v20230216025443" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.jst.ws.uddiregistry.nl_ar" unpack="false" version=".v20230216025443" download-size="2878" install-size="2878" />
	<plugin fragment="true" id="org.eclipse.jst.ws.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="3994" install-size="3994" />
	<plugin fragment="true" id="org.eclipse.server.doc.isv.nl_ar" unpack="false" version=".v20230216025443" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.servertools.doc.isv.nl_ar" unpack="false" version=".v20230216025443" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.wst.command.env.core.nl_ar" unpack="false" version=".v20230216025443" download-size="2759" install-size="2759" />
	<plugin fragment="true" id="org.eclipse.wst.command.env.doc.user.nl_ar" unpack="false" version=".v20230216025443" download-size="1466" install-size="1466" />
	<plugin fragment="true" id="org.eclipse.wst.command.env.infopop.nl_ar" unpack="false" version=".v20230216025443" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.wst.command.env.nl_ar" unpack="false" version=".v20230216025443" download-size="5247" install-size="5247" />
	<plugin fragment="true" id="org.eclipse.wst.command.env.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="3502" install-size="3502" />
	<plugin fragment="true" id="org.eclipse.wst.common.api.doc.nl_ar" unpack="false" version=".v20230216025443" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.wst.common.core.nl_ar" unpack="false" version=".v20230216025443" download-size="2704" install-size="2704" />
	<plugin fragment="true" id="org.eclipse.wst.common.emf.nl_ar" unpack="false" version=".v20230216025443" download-size="2227" install-size="2227" />
	<plugin fragment="true" id="org.eclipse.wst.common.emfworkbench.integration.nl_ar" unpack="false" version=".v20230216025443" download-size="3277" install-size="3277" />
	<plugin fragment="true" id="org.eclipse.wst.common.environment.nl_ar" unpack="false" version=".v20230216025443" download-size="3290" install-size="3290" />
	<plugin fragment="true" id="org.eclipse.wst.common.fproj.sdk.nl_ar" unpack="false" version=".v20230216025443" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.wst.common.frameworks.nl_ar" unpack="false" version=".v20230216025443" download-size="3195" install-size="3195" />
	<plugin fragment="true" id="org.eclipse.wst.common.frameworks.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="5008" install-size="5008" />
	<plugin fragment="true" id="org.eclipse.wst.common.infopop.nl_ar" unpack="false" version=".v20230216025443" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.wst.common.modulecore.nl_ar" unpack="false" version=".v20230216025443" download-size="2385" install-size="2385" />
	<plugin fragment="true" id="org.eclipse.wst.common.modulecore.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="2705" install-size="2705" />
	<plugin fragment="true" id="org.eclipse.wst.common.project.facet.core.nl_ar" unpack="false" version=".v20230216025443" download-size="9090" install-size="9090" />
	<plugin fragment="true" id="org.eclipse.wst.common.project.facet.doc.api.nl_ar" unpack="false" version=".v20230216025443" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.wst.common.project.facet.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="8147" install-size="8147" />
	<plugin fragment="true" id="org.eclipse.wst.common.snippets.nl_ar" unpack="false" version=".v20230216025443" download-size="3588" install-size="3588" />
	<plugin fragment="true" id="org.eclipse.wst.common.tests.collector.nl_ar" unpack="false" version=".v20230216025443" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.wst.common.tests.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="1457" install-size="1457" />
	<plugin fragment="true" id="org.eclipse.wst.common.tests.validation.guard.nl_ar" unpack="false" version=".v20230216025443" download-size="1470" install-size="1470" />
	<plugin fragment="true" id="org.eclipse.wst.common.tests.validation.nl_ar" unpack="false" version=".v20230216025443" download-size="1466" install-size="1466" />
	<plugin fragment="true" id="org.eclipse.wst.common.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="5414" install-size="5414" />
	<plugin fragment="true" id="org.eclipse.wst.common.uriresolver.nl_ar" unpack="false" version=".v20230216025443" download-size="1521" install-size="1521" />
	<plugin fragment="true" id="org.eclipse.wst.css.core.nl_ar" unpack="false" version=".v20230216025443" download-size="3637" install-size="3637" />
	<plugin fragment="true" id="org.eclipse.wst.css.tests.encoding.nl_ar" unpack="false" version=".v20230216025443" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.wst.css.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="5477" install-size="5477" />
	<plugin fragment="true" id="org.eclipse.wst.doc.user.nl_ar" unpack="false" version=".v20230216025443" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.wst.dtd.core.nl_ar" unpack="false" version=".v20230216025443" download-size="4270" install-size="4270" />
	<plugin fragment="true" id="org.eclipse.wst.dtd.ui.infopop.nl_ar" unpack="false" version=".v20230216025443" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.wst.dtd.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="5525" install-size="5525" />
	<plugin fragment="true" id="org.eclipse.wst.dtdeditor.doc.user.nl_ar" unpack="false" version=".v20230216025443" download-size="1459" install-size="1459" />
	<plugin fragment="true" id="org.eclipse.wst.html.core.nl_ar" unpack="false" version=".v20230216025443" download-size="6275" install-size="6275" />
	<plugin fragment="true" id="org.eclipse.wst.html.tests.encoding.nl_ar" unpack="false" version=".v20230216025443" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.wst.html.ui.infopop.nl_ar" unpack="false" version=".v20230216025443" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.wst.html.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="6773" install-size="6773" />
	<plugin fragment="true" id="org.eclipse.wst.internet.cache.nl_ar" unpack="false" version=".v20230216025443" download-size="3275" install-size="3275" />
	<plugin fragment="true" id="org.eclipse.wst.internet.monitor.core.nl_ar" unpack="false" version=".v20230216025443" download-size="3071" install-size="3071" />
	<plugin fragment="true" id="org.eclipse.wst.internet.monitor.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="3641" install-size="3641" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.astview.nl_ar" unpack="false" version=".v20230216025443" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.debug.core.nl_ar" unpack="false" version=".v20230216025443" download-size="3302" install-size="3302" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.debug.feature.nl_ar" unpack="false" version=".v20230216025443" download-size="1624" install-size="1624" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.debug.jsdtbridge.nl_ar" unpack="false" version=".v20230216025443" download-size="1467" install-size="1467" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.debug.nl_ar" unpack="false" version=".v20230216025443" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.debug.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="6099" install-size="6099" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.wip.eclipse.nl_ar" unpack="false" version=".v20230216025443" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.core.nl_ar" unpack="false" version=".v20230216025443" download-size="20864" install-size="20864" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.core.tests.compiler.nl_ar" unpack="false" version=".v20230216025443" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.core.tests.model.nl_ar" unpack="false" version=".v20230216025443" download-size="21298" install-size="21298" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.chrome.nl_ar" unpack="false" version=".v20230216025443" download-size="3082" install-size="3082" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.core.nl_ar" unpack="false" version=".v20230216025443" download-size="3095" install-size="3095" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.crossfire.nl_ar" unpack="false" version=".v20230216025443" download-size="3611" install-size="3611" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.jsd2.nl_ar" unpack="false" version=".v20230216025443" download-size="3071" install-size="3071" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.node.nl_ar" unpack="false" version=".v20230216025443" download-size="1685" install-size="1685" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.opera.nl_ar" unpack="false" version=".v20230216025443" download-size="1690" install-size="1690" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.rhino.debugger.nl_ar" unpack="false" version=".v20230216025443" download-size="1689" install-size="1689" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.rhino.nl_ar" unpack="false" version=".v20230216025443" download-size="3269" install-size="3269" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.rhino.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="4539" install-size="4539" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.transport.nl_ar" unpack="false" version=".v20230216025443" download-size="1687" install-size="1687" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="5585" install-size="5585" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.doc.nl_ar" unpack="false" version=".v20230216025443" download-size="1454" install-size="1454" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.feature.nl_ar" unpack="false" version=".v20230216025443" download-size="1987" install-size="1987" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.bower.nl_ar" unpack="false" version=".v20230216025443" download-size="2767" install-size="2767" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.cli.nl_ar" unpack="false" version=".v20230216025443" download-size="1456" install-size="1456" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.common.nl_ar" unpack="false" version=".v20230216025443" download-size="2522" install-size="2522" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.grunt.nl_ar" unpack="false" version=".v20230216025443" download-size="2625" install-size="2625" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.gulp.nl_ar" unpack="false" version=".v20230216025443" download-size="2618" install-size="2618" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.node.nl_ar" unpack="false" version=".v20230216025443" download-size="2825" install-size="2825" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.npm.nl_ar" unpack="false" version=".v20230216025443" download-size="2779" install-size="2779" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.jseview.nl_ar" unpack="false" version=".v20230216025443" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.manipulation.nl_ar" unpack="false" version=".v20230216025443" download-size="3410" install-size="3410" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.nashorn.api.nl_ar" unpack="false" version=".v20230216025443" download-size="1457" install-size="1457" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.nodejs.feature.nl_ar" unpack="false" version=".v20230216025443" download-size="1991" install-size="1991" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.standalone.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.support.firefox.nl_ar" unpack="false" version=".v20230216025443" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.support.ie.nl_ar" unpack="false" version=".v20230216025443" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="135141" install-size="135141" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.web.core.nl_ar" unpack="false" version=".v20230216025443" download-size="2781" install-size="2781" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.web.support.jsp.nl_ar" unpack="false" version=".v20230216025443" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.web.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="5182" install-size="5182" />
	<plugin fragment="true" id="org.eclipse.wst.json.bower.core.nl_ar" unpack="false" version=".v20230216025443" download-size="1457" install-size="1457" />
	<plugin fragment="true" id="org.eclipse.wst.json.bower.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="1456" install-size="1456" />
	<plugin fragment="true" id="org.eclipse.wst.json.core.nl_ar" unpack="false" version=".v20230216025443" download-size="2640" install-size="2640" />
	<plugin fragment="true" id="org.eclipse.wst.json.eslint.core.nl_ar" unpack="false" version=".v20230216025443" download-size="1457" install-size="1457" />
	<plugin fragment="true" id="org.eclipse.wst.json.eslint.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="1457" install-size="1457" />
	<plugin fragment="true" id="org.eclipse.wst.json.jshint.core.nl_ar" unpack="false" version=".v20230216025443" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.wst.json.jshint.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.wst.json.npm.core.nl_ar" unpack="false" version=".v20230216025443" download-size="1456" install-size="1456" />
	<plugin fragment="true" id="org.eclipse.wst.json.npm.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="1455" install-size="1455" />
	<plugin fragment="true" id="org.eclipse.wst.json.schemaprocessor.nl_ar" unpack="false" version=".v20230216025443" download-size="1512" install-size="1512" />
	<plugin fragment="true" id="org.eclipse.wst.json.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="4274" install-size="4274" />
	<plugin fragment="true" id="org.eclipse.wst.server.core.nl_ar" unpack="false" version=".v20230216025443" download-size="4155" install-size="4155" />
	<plugin fragment="true" id="org.eclipse.wst.server.discovery.nl_ar" unpack="false" version=".v20230216025443" download-size="2942" install-size="2942" />
	<plugin fragment="true" id="org.eclipse.wst.server.http.core.nl_ar" unpack="false" version=".v20230216025443" download-size="2901" install-size="2901" />
	<plugin fragment="true" id="org.eclipse.wst.server.http.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="2659" install-size="2659" />
	<plugin fragment="true" id="org.eclipse.wst.server.preview.adapter.nl_ar" unpack="false" version=".v20230216025443" download-size="3138" install-size="3138" />
	<plugin fragment="true" id="org.eclipse.wst.server.preview.nl_ar" unpack="false" version=".v20230216025443" download-size="2976" install-size="2976" />
	<plugin fragment="true" id="org.eclipse.wst.server.ui.doc.user.nl_ar" unpack="false" version=".v20230216025443" download-size="1484" install-size="1484" />
	<plugin fragment="true" id="org.eclipse.wst.server.ui.infopop.nl_ar" unpack="false" version=".v20230216025443" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.wst.server.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="8152" install-size="8152" />
	<plugin fragment="true" id="org.eclipse.wst.sse.core.nl_ar" unpack="false" version=".v20230216025443" download-size="4151" install-size="4151" />
	<plugin fragment="true" id="org.eclipse.wst.sse.doc.user.nl_ar" unpack="false" version=".v20230216025443" download-size="1550" install-size="1550" />
	<plugin fragment="true" id="org.eclipse.wst.sse.ui.infopop.nl_ar" unpack="false" version=".v20230216025443" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.wst.sse.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="10031" install-size="10031" />
	<plugin fragment="true" id="org.eclipse.wst.sse.unittests.nl_ar" unpack="false" version=".v20230216025443" download-size="1466" install-size="1466" />
	<plugin fragment="true" id="org.eclipse.wst.standard.schemas.nl_ar" unpack="false" version=".v20230216025443" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.wst.validation.doc.isv.nl_ar" unpack="false" version=".v20230216025443" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.wst.validation.infopop.nl_ar" unpack="false" version=".v20230216025443" download-size="1470" install-size="1470" />
	<plugin fragment="true" id="org.eclipse.wst.validation.nl_ar" unpack="false" version=".v20230216025443" download-size="5667" install-size="5667" />
	<plugin fragment="true" id="org.eclipse.wst.validation.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="4044" install-size="4044" />
	<plugin fragment="true" id="org.eclipse.wst.web.nl_ar" unpack="false" version=".v20230216025443" download-size="2410" install-size="2410" />
	<plugin fragment="true" id="org.eclipse.wst.web.ui.infopop.nl_ar" unpack="false" version=".v20230216025443" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.wst.web.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="1606" install-size="1606" />
	<plugin fragment="true" id="org.eclipse.wst.webtools.doc.user.nl_ar" unpack="false" version=".v20230216025443" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.wst.ws.api.doc.nl_ar" unpack="false" version=".v20230216025443" download-size="1455" install-size="1455" />
	<plugin fragment="true" id="org.eclipse.wst.ws.explorer.nl_ar" unpack="false" version=".v20230216025443" download-size="19303" install-size="19303" />
	<plugin fragment="true" id="org.eclipse.wst.ws.infopop.nl_ar" unpack="false" version=".v20230216025443" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.wst.ws.nl_ar" unpack="false" version=".v20230216025443" download-size="2989" install-size="2989" />
	<plugin fragment="true" id="org.eclipse.wst.ws.parser.nl_ar" unpack="false" version=".v20230216025443" download-size="3361" install-size="3361" />
	<plugin fragment="true" id="org.eclipse.wst.ws.service.policy.nl_ar" unpack="false" version=".v20230216025443" download-size="1599" install-size="1599" />
	<plugin fragment="true" id="org.eclipse.wst.ws.service.policy.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="3012" install-size="3012" />
	<plugin fragment="true" id="org.eclipse.wst.ws.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="3396" install-size="3396" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.doc.isv.nl_ar" unpack="false" version=".v20230216025443" download-size="1457" install-size="1457" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.nl_ar" unpack="false" version=".v20230216025443" download-size="1451" install-size="1451" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.tests.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="1457" install-size="1457" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.ui.doc.user.nl_ar" unpack="false" version=".v20230216025443" download-size="1478" install-size="1478" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="6104" install-size="6104" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.validation.nl_ar" unpack="false" version=".v20230216025443" download-size="8739" install-size="8739" />
	<plugin fragment="true" id="org.eclipse.wst.wsi.nl_ar" unpack="false" version=".v20230216025443" download-size="5668" install-size="5668" />
	<plugin fragment="true" id="org.eclipse.wst.wsi.ui.doc.user.nl_ar" unpack="false" version=".v20230216025443" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.wst.wsi.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="4252" install-size="4252" />
	<plugin fragment="true" id="org.eclipse.wst.xml.core.nl_ar" unpack="false" version=".v20230216025443" download-size="4797" install-size="4797" />
	<plugin fragment="true" id="org.eclipse.wst.xml.tests.encoding.nl_ar" unpack="false" version=".v20230216025443" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.wst.xml.ui.infopop.nl_ar" unpack="false" version=".v20230216025443" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.wst.xml.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="15677" install-size="15677" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath.core.nl_ar" unpack="false" version=".v20230216025443" download-size="1457" install-size="1457" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="2672" install-size="2672" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.nl_ar" unpack="false" version=".v20230216025443" download-size="1459" install-size="1459" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.doc.user.nl_ar" unpack="false" version=".v20230216025443" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.feature.nl_ar" unpack="false" version=".v20230216025443" download-size="2007" install-size="2007" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.nl_ar" unpack="false" version=".v20230216025443" download-size="1456" install-size="1456" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.sdk.doc.nl_ar" unpack="false" version=".v20230216025443" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.sdk.feature.nl_ar" unpack="false" version=".v20230216025443" download-size="2015" install-size="2015" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.wtptypes.nl_ar" unpack="false" version=".v20230216025443" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.wst.xmleditor.doc.user.nl_ar" unpack="false" version=".v20230216025443" download-size="1459" install-size="1459" />
	<plugin fragment="true" id="org.eclipse.wst.xsd.core.nl_ar" unpack="false" version=".v20230216025443" download-size="1530" install-size="1530" />
	<plugin fragment="true" id="org.eclipse.wst.xsd.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="20872" install-size="20872" />
	<plugin fragment="true" id="org.eclipse.wst.xsdeditor.doc.user.nl_ar" unpack="false" version=".v20230216025443" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.core.nl_ar" unpack="false" version=".v20230216025443" download-size="1457" install-size="1457" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.debug.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="3221" install-size="3221" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.doc.nl_ar" unpack="false" version=".v20230216025443" download-size="1452" install-size="1452" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.exslt.core.nl_ar" unpack="false" version=".v20230216025443" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.exslt.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="1457" install-size="1457" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.feature.nl_ar" unpack="false" version=".v20230216025443" download-size="1987" install-size="1987" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.jaxp.debug.nl_ar" unpack="false" version=".v20230216025443" download-size="3153" install-size="3153" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.jaxp.debug.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="4297" install-size="4297" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.jaxp.launching.nl_ar" unpack="false" version=".v20230216025443" download-size="2682" install-size="2682" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.launching.nl_ar" unpack="false" version=".v20230216025443" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.nl_ar" unpack="false" version=".v20230216025443" download-size="1454" install-size="1454" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.saxon.nl_ar" unpack="false" version=".v20230216025443" download-size="1671" install-size="1671" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.sdk.documentation.nl_ar" unpack="false" version=".v20230216025443" download-size="1462" install-size="1462" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.ui.nl_ar" unpack="false" version=".v20230216025443" download-size="2811" install-size="2811" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.xalan.nl_ar" unpack="false" version=".v20230216025443" download-size="1720" install-size="1720" />
	<plugin fragment="true" id="org.eclipse.wtp.javascript.capabilities.nl_ar" unpack="false" version=".v20230216025443" download-size="1902" install-size="1902" />
	<plugin fragment="true" id="org.eclipse.wtp.jee.capabilities.nl_ar" unpack="false" version=".v20230216025443" download-size="1689" install-size="1689" />
	<plugin fragment="true" id="org.eclipse.wtp.web.capabilities.nl_ar" unpack="false" version=".v20230216025443" download-size="1897" install-size="1897" />
	<plugin fragment="true" id="org.eclipse.wtp.xml.capabilities.nl_ar" unpack="false" version=".v20230216025443" download-size="1897" install-size="1897" />
</feature>